# ldap_8859_to_t61

(PHP 4 >= 4.0.2, PHP 5, PHP 7, PHP 8)

ldap_8859_to_t61 — Traducir caracteres 8859 a caracteres t61

### Descripción

ldap_8859_to_t61(string `$value`): string

Traducir caracteres `ISO-8859` a caracteres `t61`.

Esta función es útil si tienes que hablarle a un legado de servidor `LDAPv2`.

### Parámetros

`value`

  El texto a ser traducido.

### Valores devueltos

Devuelve la traducción `t61` de el `value`.

### Ver también

- ldap_t61_to_8859() - Traduce del conjunto de caracteres t61 al conjunto de caracteres 8859